@charset "UTF-8";
/* CSS Document */


/********ジャンル選択****************************/

#shop_genre_index {
	width:940px;
	height:30px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
}


#shop_genre {
	width:900px;
	height:20px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
}

#shop_genre ul {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	display:inline;
	overflow:hidden;
	outline: none;
	list-style:none;
}

#shop_genre li {
	background:url(../../../minor_change/shop_info/img/shopnavi/point_si.gif) left no-repeat;
	padding-right:20px;
	padding-left:15px;
	display:inline;
}

#shop_sbrkm_title {
	width:910px;
	height:24px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
}

#shop_sbrkm {
	width:900px;
	height:250px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:25px;
	padding-top:20px;
	padding-left:10px;
	background:url(../../../minor_change/shop_info/img/sbrkm/bg_sbrkm.gif) no-repeat;
}


/*** shop ***/

#shop_list_title {
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:5px;
	width:800px;
	height:18px;
	border-bottom:1px solid #B4B4B4;
}


#shop_list_outer {
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:5px;
	padding-bottom:10px;
	width:800px;

	border-bottom:3px dotted  #B4B4B4;
}

#shop_list_outer a:link {
	color: #0033FF;
	text-decoration: none;
	border-bottom:none;
}
#shop_list_outer a:visited {
	color: #990099;
	text-decoration: none;
	border-bottom:none;
}
#shop_list_outer a:hover {
	color: #F70000;
	text-decoration: none;
	border-bottom:none;
/*	background-color:#FFFFCC;*/
}
#shop_list_outer a:active {
	color: #F70000;
	text-decoration: none;
	border-bottom:none;
/*	background-color:#FFFFCC;*/
}

/*** shop写真 ***/

#shop_list_photo {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
	padding-left:7px;
	padding-right:7px;
	padding-top:7px;
	padding-bottom:7px;
	text-align:center;
	width:150px;
	height:auto;
	background:#DBD8B9;
	float:left;
}

/*** shop文章 ***/
#shop_list_word {
	margin-left:5px;
	margin-right:auto;
	width:600px;
	float:left;

}


#shop_list_word h3 {
	color: #474743;
	width:520px;
	padding-top:1px;
	padding-left:1px;
	margin-top:5px;
	margin-bottom:7px;
	font-size:1.3em;
	font-weight:bold;
}


/*** shopページ詳細 ***/

#shop_name_title {
	width:900px;
	height:20px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}

#shop_name_title h3 {
	color: #474743;
	width:800px;
	margin-bottom:7px;
	font-size:1.3em;
	font-weight:bold;
}

#shop_name_genre {
	width:900px;
	height:20px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	font-size:0.7em;
	border-bottom:solid 1px #C6BEAA;
}

#shop_info_outer {
	width:900px;
	height:200px;
	margin-left:auto;
	margin-right:auto;
}

#shop_logo {
	width:250px;
	height:180px;
	margin-left:auto;
	margin-right:auto;
	padding:8px;
	background:#ECE9D8;
	float:left;
}

#shop_data {
	width:363px;
	height:153px;
	padding-top:45px;
	margin-left:auto;
	margin-right:auto;
	float:left;
}

#shop_photo {
	width:250px;
	height:180px;
	margin-left:auto;
	margin-right:auto;
	padding:8px;
	float:left;
	background:#ECE9D8;
}

#shop_cmnt {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	padding-bottom:10px;
	border-bottom:2px dotted  #B4B4B4;
}


#shopinfo_button {
	width:900px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}

#shopinfo_list_n {
	width:870px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}

#shopinfo_list_n ul {
	list-style: none;
	margin: 0px;
	margin-left:5px;
	padding: 5px;
}

#shopinfo_list_n li {
    padding-left:15px;
	padding-top:3px;
	padding-bottom:5px;
    background: url(../../../minor_change/shop_info/img/sbrkm/point.gif) no-repeat 0px 6px;
	border-bottom:1px dashed #B4B4B4;
}



/*** shopnewsページ詳細 ***/

#shopnews_title {
	width:890px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}

#shopnews_title h3 {
	color: #6DAB2C;
	width:520px;
	margin-bottom:7px;
	font-size:1.3em;
	font-weight:bold;
}

#shopnews_cnt {
	width:870px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}

/*** shopクーポンページ詳細 ***/

#shopcoupon_title {
	width:890px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}

#shopcoupon_title h3 {
	color: #E370AB;
	width:520px;
	margin-bottom:7px;
	font-size:1.3em;
	font-weight:bold;
}

#shopcoupon_cnt {
	width:870px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}


/*** shop求人 ***/

#shopkyu_title {
	width:890px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}

#shopkyu_title h3 {
	color: #666AB1;
	width:520px;
	margin-bottom:7px;
	font-size:1.3em;
	font-weight:bold;
}

#shopkyu_cnt {
	width:870px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}

/*** shopm戻る ***/
#shop_toback {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}
